
* {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  background: #edead8 url(images/background-gradient.jpg) repeat-x scroll left top;
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 0.75em;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000000;
  text-align: center;
}
#wrapper {
  margin: 0 auto;
  width: 800px;
}

#faux {
  background: transparent url(images/faux.jpg) repeat scroll 0% 50%;
  overflow: auto;
  width: 100%;
}
#logoheader {
  margin: 0px;
  padding: 0px;
  background: transparent url(images/logo.jpg) no-repeat;
  color: #333333;
  width: 800px;
  height: 90px;
}

#imageheader {
  margin: 0px;
  padding: 0px;
  background: #ffffff url(images/wf_header.jpg) no-repeat;
  color: #333333;
  width: 800px;
  height: 110px;
}


#leftcolumn {
  margin: 10px;
  padding: 0px;
  display: inline;
  color: #333333;
  width: 150px;
  float: left;
}
#rightcolumn {
  margin: 10px;
  padding: 0px;
  float: right;
  color: #333333;
  width: 610px;
  display: inline;
  position: relative;
  height:500px;
}
#footer {
  background: transparent url(images/footerline.gif) repeat scroll 0% 50%;
  color: #333333;
  width: 796px;
  height: 12px;
  margin-bottom: 10px;
  font-size: 10px;
  font-family: Arial,Helvetica,sans-serif;
  text-align: left;
  padding: 2px;
}

.solidblockmenu {
  border-style: solid;
  border-color: #927b51;
  border-width: 0px 0;
  margin: 0 0 0em;
  padding: 0;
  background: black url(images/button_brown.gif) repeat-x scroll center;
  float: left;
  font-family: Arial;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 90%;
  font-size-adjust: none;
  font-stretch: normal;
  width: 100%;
  overflow: hidden;
}
.solidblockmenu li {
  display: inline;
}
.solidblockmenu li a {
  border-right: 1px solid white;
  padding: 9px 11px;
  float: left;
  color: white;
  text-decoration: none;
}

.solidblockmenu li a:hover, .solidblockmenu li .current {
  background: transparent url(images/button_green.gif) repeat-x scroll center;
  color: black;
}

.clear {
  background: transparent none repeat scroll 0% 50%;
  clear: both;
}

.urbangreymenu{
width: 140px; /*width of menu*/
  text-align: left;
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Arial;
color: black;
background: black url(images/button_brown.gif) repeat-x scroll center;
display: block;
padding: 5px 0;
line-height: 15px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: black;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: white;
background: black url(images/button_green.gif) repeat-x scroll center;
}

h1 {
  font-size: 20px;
}

.bulletedlist {
  margin-left: 4%;
	margin-top: 1%;
}